package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioCorridasBean {

	private Integer servico;
	private String origem;
	private String destino;
	private String poltrona;
	private String passagem;
	private String nomePassageiro;
	private String nomeUsuario;
	private String tipoVenda;
	private String pontoVenda;
	private Date dataVenda;
	private Date dataViaje;
	private String tipoPagamento;
	private String categoria;
	private String empresa;
	private BigDecimal importeTaxaEmbarque;
	private BigDecimal importePedagio;
	private BigDecimal importeOutros;
	private BigDecimal importeSeguro;
	private BigDecimal precioPagado;
	private BigDecimal precioTaxas;
	private BigDecimal preco;
	private BigDecimal numKmViaje;
	private String claseServicio;

	public RelatorioCorridasBean() {
	}

	public Integer getServico() {
		return servico;
	}

	public void setServico(Integer servico) {
		this.servico = servico;
	}

	public String getOrigem() {
		return origem;
	}

	public void setOrigem(String origem) {
		this.origem = origem;
	}

	public String getDestino() {
		return destino;
	}

	public void setDestino(String destino) {
		this.destino = destino;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public String getPassagem() {
		return passagem;
	}

	public void setPassagem(String passagem) {
		this.passagem = passagem;
	}

	public String getNomePassageiro() {
		return nomePassageiro;
	}

	public void setNomePassageiro(String nomePassageiro) {
		this.nomePassageiro = nomePassageiro;
	}

	public String getNomeUsuario() {
		return nomeUsuario;
	}

	public void setNomeUsuario(String nomeUsuario) {
		this.nomeUsuario = nomeUsuario;
	}

	public BigDecimal getPreco() {
		return preco;
	}

	public void setPreco(BigDecimal preco) {
		this.preco = preco;
	}

	public String getTipoVenda() {
		return tipoVenda;
	}

	public void setTipoVenda(String tipoVenda) {
		this.tipoVenda = tipoVenda;
	}

	public String getPontoVenda() {
		return pontoVenda;
	}

	public void setPontoVenda(String pontoVenda) {
		this.pontoVenda = pontoVenda;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public Date getDataViaje() {
		return dataViaje;
	}

	public void setDataViaje(Date dataViaje) {
		this.dataViaje = dataViaje;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getTipoPagamento() {
		return tipoPagamento;
	}

	public void setTipoPagamento(String tipoPagamento) {
		this.tipoPagamento = tipoPagamento;
	}

	public String getCategoria() {
		return categoria;
	}

	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public BigDecimal getImporteTaxaEmbarque() {
		return importeTaxaEmbarque;
	}

	public void setImporteTaxaEmbarque(BigDecimal importeTaxaEmbarque) {
		this.importeTaxaEmbarque = importeTaxaEmbarque;
	}

	public BigDecimal getImportePedagio() {
		return importePedagio;
	}

	public void setImportePedagio(BigDecimal importePedagio) {
		this.importePedagio = importePedagio;
	}

	public BigDecimal getImporteOutros() {
		return importeOutros;
	}

	public void setImporteOutros(BigDecimal importeOutros) {
		this.importeOutros = importeOutros;
	}

	public BigDecimal getImporteSeguro() {
		return importeSeguro;
	}

	public void setImporteSeguro(BigDecimal importeSeguro) {
		this.importeSeguro = importeSeguro;
	}

	public BigDecimal getPrecioPagado() {
		return precioPagado;
	}

	public void setPrecioPagado(BigDecimal precioPagado) {
		this.precioPagado = precioPagado;
	}

	public BigDecimal getNumKmViaje() {
		return numKmViaje;
	}

	public void setNumKmViaje(BigDecimal numKmViaje) {
		this.numKmViaje = numKmViaje;
	}

	public BigDecimal getPrecioTaxas() {
		return precioTaxas;
	}

	public void setPrecioTaxas(BigDecimal precioTaxas) {
		this.precioTaxas = precioTaxas;
	}

	public String getClaseServicio() {
		return claseServicio;
	}

	public void setClaseServicio(String claseServicio) {
		this.claseServicio = claseServicio;
	}

}
